### Property

# Gio DBusServer:guid

since: 2.26

#### Declaration

    property guid: utf8 [ read, write, construct-only ]

#### Description [src]

The GUID of the server.

See `GDBusConnection:guid` for more details.

Type:`gchar*`

Available since: 2.26

Default value | NULL
Getter method | `g_dbus_server_get_guid()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes